CrossTech Solutions Group «закрыла» уязвимость Log4j

979

Команда CrossTech Solutions Group оперативно выпустила обновления на решения, использующие библиотеку Log4j, чтобы устранить обнаруженную уязвимость в компонентах, основанных на Java. 

Библиотека Log4j широко распространена — она используется практически в каждом приложении на основе Java. Поэтому данная критическая уязвимость признана одной из самых опасных за последние годы.

Уязвимость Log4j мало кого обошла стороной. Основная угроза CVE-2021-44228 получила максимальный уровень критичности CVSS 10, и это не удивительно, так как посредством RCE в рамках данной уязвимости можно получить полный контроль над системой. Кроме этого, эксплуатация данной уязвимости достаточно тривиальна и доступна широкому кругу хакеров. Помимо этой уязвимости были найдены и другие, в частности уязвимость CVE-2021-45105 типа DoS, которая является уже менее критичной и фиксируется только в рамках систем с Java 8.

«Инженеры и разработчики CrossTech Solutions Group своевременно отреагировали на возникшие угрозы и выпустили пак обновления на свои решения, имеющие в составе архитектуры open-source ETL-инструмент Logstash, в котором используется библиотека Log4j. В частности, Logstash был обновлен до актуальной версии 7.16.2, в которой используется Log4j версии 2.17.0. На текущий момент все программные решения компании используют актуальное ПО, закрывающее соответствующие уязвимости. А клиенты CrossTech Solutions Group осведомлены о необходимости в срочном порядке обновить ПО», — отмечает Никита Андреянов, руководитель отдела внедрения и продвижения решений Департамента цифровой трансформации CrossTech Solutions Group.

Комментировать могут только авторизованные пользователи.
Предлагаем Вам в систему или зарегистрироваться.

Предметная область
Отрасль
Управление (роль)
Мы используем файлы cookie в аналитических целях и для того, чтобы обеспечить вам наилучшие впечатления от работы с нашим сайтом. Заходя на сайт, вы соглашаетесь с Политикой использования файлов cookie.